|

Migrator for Notes to Exchange

Buy more. Save more. Do more.
On OptiPlex, Latitude, Precision and XPS systems over $499: Save an extra 5% for up to 35% off when buying two PCs and save an extra 10% for up to 40% off when buying three or more PCs. Shop Now ›

Fast, accurate migration to Exchange.

Preserve the integrity of your users’ mailboxes and ensure a seamless and accurate migration from Lotus Notes.


 

 

Migrator for Notes to Exchange gives you fast, accurate migration and mitigates your risk of data loss. You can easily transfer email, personal address books, calendars, archives, and more. This IBM Notes migration solution also allows you to move multiple mailboxes simultaneously. Data can be transitioned directly to hosted platforms, and administrative tasks such as mailbox creation and mail-routing can be automated. It also preserves the integrity of your users’ mailboxes, ensuring a seamless and accurate migration from Notes.

Benefit from these key features with Migrator for Notes to Exchange:

Multiple mailbox migration
Transition multiple mailboxes simultaneously on each migration server. Install multiple migration consoles to accommodate large-scale migration projects

Intuitive central console
Gain complete control over your migration project with an intuitive central console that lets you monitor the project from start to finish

Anytime scheduling

Automate administrative tasks to schedule migration jobs when they will have the least impact on your network bandwidth and operations

Self-service desktop migrator
Enable you or your end users to migrate local and server data to Exchange, personal archives or PST

Quick Cloud
Migrate Notes data directly to Office 365™ or a hosted Exchange, reducing the risk of data loss and ensuring a quick and secure migration

Pre-migration assessment
Perform a pre-migration assessment of your Notes and Domino environments
  • Migrator for Notes to Exchange (MFNE) requires the installation and configuration of multiple components on various machines. The admin's migration server in particular will host an unusual combination of tools, developed by different vendors, and the combination can cause compatibility problems on some machines. Be sure to see the more detailed System Requirements in the Pre-Migration Planning Guide or Quick-Start Guide for tips to get multiple applications from different vendors to cooperate when installed together on an admin workstation.

    All machines:
    Must have network access.

    Lotus Domino Server(s)

    Supported Domino source environments (all ranges inclusive):
    Notes 9.0.0 and 9.0.1
    Notes 8.5.0–8.5.3, and 8.0.0–8.0.2
    Notes 7.0.0–7.0.4
    Notes 6.x and 5.x

    Microsoft Exchange Server and Active Directory

    Exchange Versions Supported:
    2013 (RTM or SP1)
    2010 (RTM, SP1, SP2 or SP3)
    2007 (SP3)
    Microsoft Office 365

    If migrating to Office 365 via MS DirSync:
    The local Active Directory server must have Exchange 2010 SP1 schema extensions.

    SQL Server

    Access to a Microsoft SQL Server is required, installed on the admin's migration server or on a separate server, with a minimum of 20GB free disk space.
    Note:

    You may use an existing (installed) Microsoft SQL Server version 2012, 2008 or 2008 Express or 2008 R2, 2005 or 2005 Express, or 2000, or you can download and install a free copy from Microsoft, from the link provided in the AutoRun installer. 

    Note that MFNE running with SQL Server 2008 requires the SQL 2005 Native Client on the admin's workstation to communicate with SQL. The SQL 2008 Native Client is not supported at this time.

    For best performance of MFNE's Directory Export Wizard, particularly for sites with a large number of groups or domains, Dell recommends a full-featured (non-Express) edition of SQL Server.

    SQL Server Command Line Query Tool
    also must be installed, on the MFNE admin migration server. You can download it free from the same link provided in the NME Autorun for the Microsoft SQL 2005 Native Client Edition.

    Migration Server Requirements (computer running MFNE admin components)

    Supported Operating Systems:
    Supported for migration to Exchange 2013/2010 or Office 365:
    Win Server 2008 or 2008 R2, 32- or 64-bit
    Win Server 2012 or 2012 R2,64-bit
    Win 7 or Win 8, 32- or 64-bit

    Supported for migration to Exchange 2007:
    Win Server 2008 or 2008 R2, 32-bit (only) 

    Exchange BlackBerry:
    Requirements documented separately below.

    Important:
    MFNE requires the English-language edition OS/PowerShell on the admin workstation.

    Migration server hardware:    
    Must be a separate machine from the Exchange server, but a member of the same domain as AD and Exchange.

    May be a virtual machine, but a dedicated "actual" machine will likely yield better performance.

    Minimum hardware requirements:
    2 GHz dual-core processor, 4GB memory, 20GB free disk space.

    Recommendations for improved performance, especially for high-volume migrations:
    2 GHz quad-core processor, 8GB memory, 1 Gbps NIC.
    1 Gbps or faster network connections among all migration workstations and the Exchange and Domino servers.

    Also required for ALL destination Exchange versions, including Office 365:
    Windows Installer 4.5 (downloadable from this Microsoft link). 

    Net Framework 4.0. 

    Lotus Notes must be installed in single-user mode and configured. The Notes client version must be in the range
    9.0.0-9.0.1, 8.5.0–8.5.3 or 8.0.0–8.0.2 or 5.0.11–7.0.4 (all ranges inclusive), and must be able to open all the NSF files that you want to migrate. The client version should therefore match or be higher than the Domino server version. 

    The MAPI DLLs required to perform a migration must be those that are part of Outlook, not the downloadable Exchange "server" MAPI. 

    32-bit edition (only) of Outlook 2013, 2010 or 2007, which must be set as the default mail client. If migrating to Exchange 2013 or Office 365, the required Outlook client must conform to Microsoft's requirements for Exchange 2013 or Office 365, respectively.

    Also required for Exchange 2013, 2010 and Office 365 (only):
    Windows PowerShell 2.0, which is installed by default with Windows 7 or Windows Server 2008 R2. For other Windows versions, PowerShell 2.0 is downloadable as part of Windows Management Framework at this Microsoft link. If you are running Windows 7, Windows Server 2008 R2, or Windows Server 2012 then you can use PowerShell 4.0 instead of PowerShell 2.0.


    Also required for Exchange 2007 (only):
    Exchange 2007 SP3 Management Tools (32-bit version), which in turn requires: .Net Framework 2.0, Microsoft Management Console (MMC), and Windows PowerShell 2.0. The 32-bit version of Exchange 2007 Management Tools is available (at this writing) at this Microsoft link, and see also Microsoft's installation instructions.

    Net Framework 3.5 SP1 (in addition to the 2.0 and 4.0 required, as noted above).

    Also required for Admin Account Pooling feature (Admin Guide chapter 14):
    Installation of Microsoft Office 365 cmdlets, which in turn require Windows 7 or Win Server 2008 R2.

    Windows PowerShell 2.0 (installed by default with either supported OS), .Net Framework 3.5 SP1 (in addition to the 4.0 required, as noted above).

    MSOL Sign-in Assistant, x86 or x64.

    On End-User Desktops (if running the SSDM)

    Operating Systems Supported

    32- or 64-bit edition of any of:
    Windows 8.1, 8 or 7; 32- or 64-bit
    Windows Server 2012, 32- or 64-bit
    Windows Vista (Business, Enterprise or Ultimate Edition), 32- or 64-bit
    Windows 2003

    Or the 32-bit edition (only) of: Windows XP SP2 or SP3 (Professional Edition)

    Required Outlook Client
    32-bit edition (only) of Outlook 2013, 2010, 2007 or 2003.

    Note: If migrating to Exchange 2013 or Office 365, the required Outlook client must conform to Microsoft's requirements for Exchange 2013 or Office 365, respectively.

    Required Notes Client

    Must be running a Lotus Notes client. Unicode support requires one of these versions:
    9.0.0-9.0.1
    8.5.0–8.5.3 (inclusive)
    8.0.0–8.0.2 (inclusive)
    5.0.11–7.0.4 (inclusive)

     

    Also required on SSDM end-user desktops:
    Microsoft .Net Framework version 2.0 must be installed on each end user's workstation. 

    If end users will run the SSDM application from a network share (rather than from each user's own local copy): Each user's workstation must also have either .Net 3.5 SP1 (or later) installed, or a Code Access Security (CAS) policy granting full trust to SSDM in the network share. (See Before Running the SSDM in chapter 4 of the NME Scenarios Guide for instructions to set the required CAS policy.) 

    The MAPI DLLs required to perform a migration must be those that are part of Outlook, not the downloadable Exchange "server" MAPI. 

    Prior to running the SSDM: Any antivirus software must be configured to not scan the Dell program files directory or %temp% directory, or may simply be turned off, but may be restored after the program runs. If an antivirus scan misinterprets a temporary file as a threat, it will try to "clean" the file, which will generate an error when the SSDM program call fails. 

    The computer may be a virtual machine, but a dedicated "actual" machine will likely yield better performance. 

    Requirements for Migration from Domino BlackBerry to Exchange BlackBerry

    Supported Sources:
    Notes BlackBerry Enterprise Server 4.1.x or 5.0.x

    Supported Targets:
    Exchange BlackBerry Enterprise Server 10.x or 5.0.x

    Required on the admin migration server: 
    Operating System: Must be Windows 7 SP1, or Win Server 2008 R2. 

    Windows Powershell 3.0, and Windows Management Framework 3.0. 

    BlackBerry Enterprise Server Resource Kit, a version compatible with the BlackBerry servers. BES 10 requires BES Resource Kit version 6.x. If Domino and Exchange BlackBerry servers are different versions, both must be installed on the migration server.

    Required on the Migration Webservice endpoint for BlackBerry migration:
    Exchange BlackBerry Enterprise Server 10.x or 5.0.x 

    Operating System: Must be Windows 7 SP1, or Win Server 2008 R2.
     
    Microsoft IIS 7 or later, with a web application pool running .Net 3.5 SP1 and 4.0. But note: The WebDav component of IIS must be removed by the OS server manager or it will interfere with MFNE's BES web service requests. 

    Must be reachable from all migration servers.

    Server Hosting the SSDM Scheduling Utility Web Service

    ASP.net version 2.0 must be installed.

    Required Accounts & Permissions

    Important: In addition to the hardware and software requirements specified above, features require the configuration of admin accounts for access to directory and user data in both Notes and Exchange. For these additional configuration requirements, be sure to see the more detailed System Requirements in the Pre-Migration Planning Guide or Quick-Start Guide.


Documents Documents
Download printable materials to gain insight on how this product can help you simplify IT challenges.
   
Events Events
Peruse webcasts and in-person activities near you to explore the technology behind this product.
   
Community Community
Get the most from this product as you join your peers and Dell experts to access tools and learn best practices.
Dell Software | Contact Us

Contact a Dell Expert

Get help with all your business needs.

Learn More
Dell Software | Support

Software Product Support

Single location for all your product needs.

Learn More
close
 
 
CS04